
.box_pieza .mam_piece { 
	  height: 100%; width:100%;
	  position: absolute;
	  margin:auto; 
	  font-family:'Roboto';
	}

	.box_pieza .mam_piece .top { 
		position: absolute;
		top:0px;
		right:0px;
		background: rgba(0,0,0,0.7);
		color: white;
		font-size: 10pt;
		font-weight: 600;
		text-transform: uppercase;
		padding: 5px;
		box-sizing: border-box;
	}

	.box_pieza .mam_piece .top > * {
		float:left;
		margin: 0px 3px;

	}

	.box_pieza .mam_piece .top > .tiempo{ float:right;}

	.box_pieza .mam_piece .bottom { 
		position:absolute;
		bottom:0px;
		width:100%;
		/*height: 15%;*/
		/*padding: 3px;*/
		color: white;
	}
	
	.box_pieza .mam_piece .bottom .resultado_box{ background:rgba(0,0,0,0.6); height:29px}

	.box_pieza .mam_piece .bottom .resultado_box .equipo_local { 
		height: 45px;
		width: 45px;
		background-size: contain;
		background-position: center center;
		background-repeat: no-repeat;
		position:absolute;
		top:-8px;
		left:5px;
		z-index:9999;
	}

	.box_pieza .mam_piece .bottom .resultado_box .local_nombre{
	    position:absolute;
		font-size: 10pt;
	    left: 50px;
	    top: 6px;
	  	font-weight: 400;
		text-transform:uppercase;
	}

	.box_pieza .mam_piece .bottom .resultado_box .visitante_nombre{
	    position:absolute;
		font-size: 10pt;
	    right: 50px;
	    top: 6px;
	  	font-weight: 400;
		text-transform:uppercase;
	}


	.box_pieza .mam_piece .bottom .resultado_box > *{
		/*float:left;*/
	}
	

	.box_pieza .mam_piece .separador { padding: 0px 1px; border:none; font-size:13pt; font-weight:300; position:relative; top:-2px}
	.box_pieza .mam_piece .bottom .resultado_box .resultado{
	  text-align: center;
	  font-size: 16pt;
	  font-weight: 700;
	  margin-top: 0px;
	  position:absolute;
	  left:50%;
	  margin-left:-40px;
	}
	
	.box_pieza .mam_piece .bottom .resultado_box .resultado .goles_local, .box_pieza .mam_piece .bottom .resultado_box .resultado .goles_visitante{
	  background:#0095e5;
	  padding:2px 7px;
	}
	
	.box_pieza .mam_piece .bottom .resultado_box .resultado > *{
		display:inline-block;
	}

	.box_pieza .mam_piece .bottom .resultado_box .equipo_visitante { 
		height: 45px;
		width: 45px;
		background-size: contain;
		background-position: center center;
		background-repeat: no-repeat;
		position:absolute;
		right:5px;
		top:-8px;
		z-index:9999;
	}

	.box_pieza .mam_piece .bottom .goles_box {
		/*width: 100%;*/
		height: 22px;  
		color:#555;
		background:#b7b7b7;
		padding:5px 5px 2px 5px;
		position:relative;
	}

	.box_pieza .mam_piece .bottom .goles_box .gol {
		background-image: url(../img/pelota.png);
		background-position: 5px;
		background-size: 12px;
		background-repeat: no-repeat;
		padding: 0px 8px 0px 20px;
		display:inline-block;
		font-size: 15px;
		font-weight: 500;
	}

	.box_pieza .mam_piece .bottom .goles_box .gol > *{
		display:inline-block;
	}

	.box_pieza .mam_piece.mam_small .bottom .local_nombre { }
	.box_pieza .mam_piece.mam_small .bottom .visitante_nombre {  }